## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface DateEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Shout, Track

    public interface DateEntity

extends Entity

Method Summary
`java.util.Date` `getDate()`
`void` `setDate(java.util.Date date)`

Method Detail

### getDate

    java.util.Date getDate()

### setDate

    void setDate(java.util.Date date)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.